/* 
	Put your IE 6 and IE 7 style hacks here

	For IE 6 - just adjust the style "normally" - for example:
	#contentBlock { width:600px }
	
	For IE 7 - use the *+html hack - for example:
	*+html #contentBlock { width:630px; }

*/
#top_bar ul.font_size button{
	padding:4px 3px 5px 3px; /* ie-specific padding in ie.css */
}
#top_bar button.print_and_share{
	padding:4px 5px 4px 5px; /* ie-specific padding in ie.css */
}


/*these auto clear divs in IE*/
#content {zoom:1;}
#content #leftRail li {zoom:1;}
.rr_calc {zoom:1;}
.col2_box {zoom:1;}
#contentPage .rssFeedsBox {zoom:1;}
#rightRail .rr_promo {zoom:1;}
.prodCatalog {zoom:1;}

#gNav li.utility a, #gNav li.utility a:visited{
	_height: 5px;
}

/*replaces gradient link source box with a gif for IE6*/
#linksPage .linkSource{
_background:transparent url(../images/linksGradient_bg.gif) repeat-x bottom left;
}

/*fixes annoying extra space under promo in IE6*/
/*
#promo {
	width:680px;
	position:relative;
}
*/



/*aligns the recBen GO button in IE*/
#benefitsPanel .benefits_selecter .recbenBtn{
	margin-bottom:-6px;
}

/*fixes nested UL whitespace in IE*/
#linksPage_list ul li.spaceBug{
margin-top:-5px;
}
/*makes center column 5px thinner in IE6 only -- just because IE6 sucks*/
/*
#content .contentMargin{
	_margin:10px 20px 20px 20px;
}
*/

/*makes sortBox tabs the same height in IE & FF*/
#myebenefits ul.sortTop{
 height:34px;
}
#linksPage ul.sortTop{
height:40px;
}
/*adds top space to the 'category' h3 in the right rail only IE6*/
#leftRail .leftBreadcrumb{
	margin: 0 0 20px 0;
}
/*narrower 'loading' whiteout page for IE6*/
#content .loading{
	width: 480px;
	_margin:10px 20px 20px 20px;
}
/*since IE6 won't mask out the links, just make them gray*/
#content .loading a{
	_color:#ccc;
	_cursor:default;
}
#content .loading a:hover{
	_color:#ccc;	
}
/*myEB banner customsizing*/
#dashboard-banner, #portlet-banner{
	_width:97%;
	_background: #011f54;
	
}
#aboutPortlet {
	margin: 0 5px 0px 0;
}


/*fixes IE6 lack of max-width*/
#myebenefits .permTabs { 	
	_width: expression((document.body.clientWidth > 804)? "805px" : "auto");
	_max-width: 705px;
	_height:36px;
	_position:absolute;
	}
	/*fixes IE7 overflow bug*/
*+html #myebenefits .permTabs { 	
	position: relative;
	}

/* fixed IE button width issue:http://jehiah.cz/archive/an-even-better-ie-button-width-fix */
#myebenefits .module_inner div.input{
	overflow: visible;

	border:1px solid #003c73;
	padding:3px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea'); /* for IE */
	behavior: url(css/PIE.htc);	
}

/*because IE6 hates pngs*/
#rightRail .rr_promo {
	_background:  #f0f0f0;
}

#rightRail .rr_promo p.handbook2 {
	_background: transparent url(../images/content-images/move23-highlighticon.jpg) no-repeat top right;
}
#rightRail .rr_promo p.handbook1 {
	_background: transparent url(../images/content-images/fedBen_handbook.jpg) no-repeat top right;
}
#rightRail .rr_promo p.highlight1 {
	_background: transparent url(../images/content-images/VHAvideo_4U_icon.jpg) no-repeat top right;
}
#rightRail .rr_promo p.highlight2 {
	_background: transparent url(../images/content-images/suicide_prev_icon.jpg) no-repeat top right;
}

/*removes logo from IE6 footer*/
#footerInner {
_background: none;
}
/* use plain gifs for IE6 tooltips  
.tooltip { 
   background: url(../images/tooltip.gif) no-repeat;
   height:86px; 
   width:152px; 
   padding:10px;
}
#homepage_content .tooltip { 
	background:transparent url(../images/homepage/tooltip.gif) no-repeat;
	height:54px; 
	width:130px; 
}
*/

/*--------------------------------------------------------------
 PORTLET - FACETED NAVIGATION
-------------------------------------------------------------- */
#myebenefits .portlet_has_faceted_navigation #leftRail .radio_list input{
	margin:0 3px 0 0;
}

/* MODAL IE 6 hacks */
#simplemodal-container a.modalCloseImg {right:-14px; width:22px; height:26px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/x.png',sizingMethod='scale');}


/* IE 7 hack - setting font family to Verdana fixed select option vanishing issue */
#myebenefits .module_inner select{
	font-family:Verdana;
}


#header .toolbar_container .right_corner{
	bottom:-1px;
}

/* select tags can't have padding, so we're adding margin instead */
#homepage_content .browse_state_benefits select{
	margin-top:3px;
}

#homepage_content .social_media .content_container{
	margin-top:-36px;
}

/* Facted page pagination */

#topicList .pagination_navigation li.selected{
	padding-left:4px;
	padding-right:0px;
}

form.ebenefits fieldset legend{padding-bottom:15px;}